import request from "../../request.js"
// 获取预约列表
export function getOrderList(patientId,identity,pageNum,pageSize) {
	return request({
		url: `/nurseApplet/screening/record/list?patientId=${patientId}&identity=${identity}&pageNum=${pageNum}&pageSize=${pageSize}`  ,
		// data: data,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
// export function inviteFriends(patientId) {
// 	return request({
// 		url: `/nurseApplet/patientInfo/inviteFriends?inviteId=${patientId}`,
// 		method: 'post'
// 	})
// }